@charset "UTF-8";
/* CSS Document */

.body {
	font-family: Times, Times New Roman, serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
}

.body a:link {
	text-decoration: none;
	color: #000000;
}

.body a:visited {
	text-decoration: none;
	color: #000000;
}

.body a:active {
	text-decoration: none;
	color: #000000;
}

.body a:hover {
	text-decoration: underline;
	color: #000000;
}

.bodybig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	color: #333333;
}

.bodybig a:link {
	text-decoration: none;
	color: #0E6BB0;
}

.bodybig a:visited {
	text-decoration: none;
	color: #0E6BB0;
}

.bodybig a:active {
	text-decoration: none;
	color: #0E6BB0;
}

.bodybig a:hover {
	color: #000000;
}

.header {
	font-family: Times, Times New Roman, serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}

.headerbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	line-height: 27px;
	font-weight: bold;
	color: #0E6BB0;
}

.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #000000;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.footer a:link {
	text-decoration: none;
	color: #FFFFFF;
}

.footer a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.footer a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.footer a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.topnav {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.topnav a:link {
	color: #666666;
	text-decoration: none;
}

.topnav a:visited {
	color: #666666;
	text-decoration: none;
}

.topnav a:active {
	color: #666666;
	text-decoration: none;
}

.topnav a:hover {
	color: #000000;
	text-decoration: none;
}

.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	background-color:#FFFFFF;
	padding: 20px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}